.container {
    display: grid;
    max-width: 60%;
    margin: auto;
    padding: 80px 20px;
    grid-template-columns: 30% 70%;
    grid-template-rows: 1fr;
}

.title {
    color: #2b2b2b;
    font-size: 50px;
    font-weight: 600;
    line-height: 50px;
    margin: 0;
}

.image {
    width: 150px;
    height: auto;
    grid-row-start: 1;
    grid-row-end: 3;
    margin: auto;
}

.description {
    grid-column-start: 2;
    white-space: pre-line;
}

@media screen and (max-width: 1050px) {
    .container {
        display: block;
        max-width: 80%;
        margin: auto;
        padding: 80px 20px;
        text-align: center;
    }

    .title {
        font-size: 35px;
        padding: 20px;
    }
}